/**@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,700italic,400,700,600);
**/

/********* BEGIN basic.css **********/

/**body, td {
font-family: 'Open Sans', sans-serif !important;
}

p {
font-family: 'Open Sans', sans-serif !important;
}

h1, .componentheading {
font-family: 'Open Sans', sans-serif !important;
}

h2, .contentheading {
font-family: 'Open Sans', sans-serif !important;
}

h3 {
font-family: 'Open Sans', sans-serif !important;
}

h4, th {
font-family: 'Open Sans', sans-serif !important;
}

h5 {
font-family: 'Open Sans', sans-serif !important;
}
**/

/********* END basic.css **********/

/********* BEGIN functional.css **********/

/**
.cs-title {
font-family: 'Open Sans', sans-serif !important;
}
input[type="text"] {
font-family: 'Open Sans', sans-serif !important;
}
.contentdescription {
font-family: 'Open Sans', sans-serif !important;
}
div#tabs.ui-tabs {
font-family: 'Open Sans', sans-serif !important;
}

div.Brick table colgroup {
font-family: 'Open Sans', sans-serif !important;
}
*/
/********* END functional.css **********/

/********* BEGIN normalize.css (body was also here but it was relocated) **********/

/**
button,
input,
select,
textarea,
span {
font-family: 'Open Sans', sans-serif !important;
}

*/
/********* END normalize.css **********/

/********* BEGIN Misc. bits & pieces**********/

/**
a {
font-family: 'Open Sans', sans-serif !important;
}

.moduletable {
font-family: 'Open Sans', sans-serif !important;
}
*/
/********* BEGIN Misc. bits & pieces **********/

/********* BEGIN K2 **********/
/*

div.itemFullText,
div.itemHeader h2.itemTitle,
div.genericItemIntroText,
div.genericItemHeader h2.genericItemTitle,
div.k2Pagination {
    font-family: 'Open Sans', sans-serif !important;
}
*/

/********* END K2 **********/
